Free Support Forum - groupdocs.com

.Net Core version 5.0 support

Hi with the release of dotnet 5, is there any update on this library being available for modern dotnet?


This Topic is created by Atir_Tahir using Email to Topic tool.

@cameroncrothers

We are already investigating .NET core support for the API. However, another ticket with ID ASSEMBLYNET-178 is logged to investigate when 5.0 could be supported. You’ll be notified as there’s any progress update.

@cameroncrothers

We’ve an update on ASSEMBLYNET-178. Please download API version 20.11, it supports .NET Standard 2.0. Our solution for support of several .NET Core versions is basically support of .NET Standard 2.0. See official documentation for more information on .NET Core versions compatible with .NET Standard 2.0.